---
group:
  name: 'LaguaFluc'
  description: ''
  projects:
  - name: 'Text-classification-and-code'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'time-series-project'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'time-series-project'
    description: ''
    mirrorRelease: false
    topic: ''
  